@import url("//fonts.googleapis.com/css?family=Cabin:400,700,400italic,700italic");
@import url("//fonts.googleapis.com/css?family=Indie+Flower");
.wrap { font-family: 'Cabin', sans-serif; }
.wrap h1 { font-family: 'Indie Flower', cursive; }

html { -webkit-font-smoothing: antialiased; }

body {
  background: #d7d7d7 url("back.jpg") no-repeat fixed right bottom;
}

.container { margin-top: 10px; }
@media (min-width: 768px) { .container { margin-top: 30px; } }
@media (min-width: 992px) { .container { margin-top: 50px; } }
@media (min-width: 1200px) { .container { margin-top: 70px; } }

.wrap {
  background: rgba(215,215,215,0.6);
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  -webkit-box-shadow: 0 0 15px rgba(215,215,215,0.6);
  -moz-box-shadow: 0 0 15px rgba(215,215,215,0.6);
  box-shadow: 0 0 15px rgba(215,215,215,0.6);
}

.wrap {
  color: #333333;
}
.wrap a {
  text-decoration: none;
  outline: none;
  color: #333;
}
.wrap h1 {
  text-align: center;
  font-weight: bolder;
  font-size: 350%;
  text-shadow: 0px 1px 0px rgba(255,255,255,.3), 0px -1px 0px rgba(0,0,0,.7);
}
.wrap img { 
  border: none;
}

#menu {
  list-style-type: none;
  border-top: 1px solid rgba(0,0,0,0.1);
  border-bottom: 1px solid rgba(255,255,255, 0.4);
}

ul#menu  {
  padding: 0;
}

#menu li {
  x-width: 100%;
}

#menu li.bio {
  display: block;
  overflow: hidden;
}
#menu li.bio h4 {
  font-style: italic;
  padding: 20px 0 22px 0;
  font-size: 200%;
  text-shadow: 0px 2px 3px rgba(255,255,255, 0.4);
}
#menu li.bio a {
  font-weight: bold;
}

#menu li.link a {
  display: block;
  padding: 9px 0 11px;
  border-top: 1px solid rgba(255,255,255, 0.4);
  border-bottom: 1px solid rgba(0,0,0,0.1);
  opacity: 1;
  vertical-align: middle;
  font-size: 120%;
}

#menu li .arrow {
  margin-left: 8px;
  float: right !important;
  -webkit-transition: -webkit-transform 0.4s;
  -moz-transition: -moz-transform 0.4s;
  -ms-transition: -ms-transform 0.4s;
  -o-transition: -o-transform 0.4s;
  transition: transform 0.4s;
}

#menu li:hover .arrow { 
  -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
  transform: rotate(-180deg);
}

#menu li .url {
  float: right !important;
  color: rgba(51,51,51,0);
  -webkit-transition: color 0.5s;
  -moz-transition: color 0.5s;
  -ms-transition: color 0.5s;
  -o-transition: color 0.5s;
  transition: color 0.5s;
  font-size: 66.6%;
}

#menu li:hover .url { 
  color: rgba(51,51,51,1);
}

#footer {
  margin: 28px 0 0;
  color: #999;
  text-shadow: 0px 1px 0px rgba(255,255,255,.5);
  text-align: center;
}
